ProFTPD security update for Linux XAMPP

Announcements and news about XAMPP and the Apache Friends project.

ProFTPD security update for Linux XAMPP

Postby Oswald » 28. November 2006 17:14

Nearly at the same time as the release of yesterday's XAMPP, the developers of ProFTPD released a new version of ProFTPD (1.3.0a). The new release fixes a security vulnerability which allows an attacker to install and run malicious code: More about the security vulnerability.

As usual, in case of security-relevant upgrades, we decided to release an suitable XAMPP upgrade as soon as possible. But to cut a long story short, here it is:

Download XAMPP for Linux 1.5.5a
User avatar
Apache Friends
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.6.3
Operating System: Linux

Return to Announcements and news

Who is online

Users browsing this forum: No registered users and 1 guest